﻿﻿
.inputdemoErrors .inputErrorsApp {
    min-height: 48px;
}

.inputdemoErrors md-input-container > p {
    font-size: 0.8em;
    text-align: left;
    width: 100%;
}

.md-padding {
    background-color: white;
}

/*label {
    font-size: 14pt;
    color: #9E9E9E;
}*/

.tabsdemoDynamicHeight md-content {
    background-color: transparent !important;
}

.tabsdemoDynamicHeight md-content md-tabs {
    background: #f6f6f6;
    border: 1px solid #e1e1e1;
}

.tabsdemoDynamicHeight md-content md-tabs md-tabs-wrapper {
    background: white;
}

.tabsdemoDynamicHeight md-content h1:first-child {
    margin-top: 0;
}

.md-tab.md-active {
    /*background-color:#478BCA;*/
}

md-tabs md-ink-bar {
    color: #478BCA;
    background-color: #478BCA;
}

.form-error, .error-message {
    color: red;
    margin-top: 3px;
}

.info-message {
    color: blue;
    margin-top: 3px;
}

.md-chips .md-chip-input-container {
    width: 100%;
}

.md-chips .md-chip-input-container md-autocomplete md-autocomplete-wrap {
    width: 100%;
}

.light-blue {
    background-color: #1297fa;
    color: black;
}

.md-button.md-small {
    min-width: 1%;
}

/* $mdDialog - fullscreen dialog styling https://github.com/angular/material/issues/2148 */
@media screen and (max-width: 760px) {

    .fullscreen-dialog {
        height: 100%;
        width: 100%;
        max-height: 100%;
        max-width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        border-radius: 0;
    }

    .md-button {
        max-width: 200px;
    }

    .a {
        max-width: 200px;
    }
}

/* Set dialog max size https://stackoverflow.com/questions/38273749/how-to-set-up-the-max-width-of-mddialog */
.md-dialog-content {
    /*min-width: 500px;*/
    /*max-width: 1000px;*/
    /*min-width:1000px;*/
}

@media (min-width:961px) { /* tablet, landscape iPad, lo-res laptops ands desktops */

    .fullscreen-dialog {
        width: 900px;
    }
    .md-dialog-content {
        /*min-width: 500px;*/
        /*max-width: 1000px;*/
        width:100%;
    }
}
